-Xmx
Prev | Chapter 2. Command Line Options | Next

## -Xmx

Syntax

`-Xmx`SIZE``

  With this option you can change the maximum heap size the Java virtual machine can address on Java 1.4 systems. By default this is 64 MB. For large files this might not be enough. Use this option to encrease the heap size, e.g. `-Xmx512m`, which would encrase the heap size to 512 MB. On older Java systems the syntax of this option is different (see java --help).

Prev | Up | Next
-Dplugin.dir | Home | Chapter 3. Menu description